<?

$i=3;
 
        while($i<1000){ 
        $j=$i-1; //переменная j всегда начинает считаться на 1 меньше переменной i, поскольку число может делиться на самого себя
                while ($j>1) { // j>1 поскольку число может делиться на 1
                        if ($i%$j!=0) // например 3 делим по модулю на 2 = 1.5, 5!=0 - подходит, 4%2=0 - не подходит 
                        { 
                                echo $i . '<br/>';
                        }
                        $j--; //уменьшаем j чтобы проделить на все числа на единицу меньше числа і и больше 1
                        
                }
                $i++;
                
        }
 
?>